@charset "utf-8";
*{
    font-family:微软雅黑;
    list-style:none;
    margin:0;
	padding:0;
	}
a{
	color:inherit;text-decoration:inherit;
}
.adp{
	background-color:#444;
	height:30px;
	width:100%;
}
.daohang{
	background-color:#fff;
	height:40px;
	width:100%;
	}
.daohang ul{
	height:40px;
    margin:0 auto;
	width:1260px;
}
.nav li{
	color:#000;
	float:left;
    font-family:微软雅黑;
	font-size:18px;
	font-weight:500;
	height:100%;
	line-height:40px;
    position:relative;
    text-align:center;
	width:140px;
	z-index:100;
	}
.nav li img{
    left:10px;
    position:absolute;
    top:4px;
    width:100px;
}
.nav li:hover{
	color:#07539f;
	cursor:pointer;
}
.nav li:hover:nth-child(7){
	color:#fff;
	cursor:pointer;
}
.nav li:nth-child(7){
	background-color:#07539f;
	color:#fff;
}
.nav li:nth-child(4){
	color:#000;
	width:140px;
}
.nav li:hover:nth-child(4){
	color:#07539f;
	cursor:pointer;}
.contactbox{
    background-color:#f5f5f7;
	font-family:微软雅黑;
	font-size:14px;
	height:400px;
	margin:10px auto;
	width:980px;
}
.contactbox .map{
	float:left;
	height:400px;
	width:400px;
}
.contactbox .adress{
	float:right;
	height:419px;
	margin:0 38px;
	width:500px;
}
.contactbox .adress h1{
	font-size:20px;
	line-height:20px;
	margin:10 auto 15px;
	text-align:center;
}
.contactbox .adress p{
	height:30px;
	line-height:14px;
	margin:0 0 0 120px;
	text-align:left;
	width:500px;
}
.contactbox .wechatimg{
	float:right;
	height:0;
	margin:0 38px;
	width:500px;
}
.contactbox .wechatimg img{
	float:left;
	height:140px;
	margin:5px 55px;
	width:140px;
}
.contactbox .wechatimg p{
	float:left;
	line-height:20px;
	margin:0 auto;
	text-align:center;
	width:250px;
	
}
.contactbox .wechatimg p span{
	color:#ff0004;
	display:block;
}
.contactbox .wechatimg p strong{
	
	color:#0ded18;
}
.bottom{

    background-color:#f5f5f7;

    height:270px;

    margin-top:20px;

    padding-top:15px;

    width:100%;

    }

.bottom .center{

    border-top:2px solid #d2d2d7;

    height:268px;

    margin:0 auto;

    width:980px;

}

.bottom .center img{

    cursor:pointer; 

    float:left;

    width:100px;

}

.bottom .center ul{

    float:left;

    list-style:none;

    margin:10px 0 0;

    padding:0;

    width:220px;

}

.bottom .center ul li{

    color:#706f6c;

    cursor:pointer;

    display:block;

    font-family:微软雅黑;

    font-size:12px;

    padding-left:35px;

    text-align:left;

}

.bottom .center ul li:first-child{

    font-size:20px;

    font-weight:700;

    padding:0 0 10px;

    text-align:center;
}

.bottom .center ul li:hover{

	color:#2790f4;

	display:none;

	display:block;

    text-decoration:underline;

}

@media screen and (max-width:1150px){
.daohang{
	background-color:#fff;
	height:110px;
	width:100%;
	}  
  .daohang ul{
	height:40px;
    margin:0 auto;
	width:585px;
}  
    .contactbox{
    background-color:#f5f5f7;
	font-family:微软雅黑;
	font-size:14px;
	height:350px;
	margin:10px auto;
	width:600px;
}
.contactbox .map{
	float:left;
	height:350px;
	width:50%;
}
    .contactbox .map .googlemap{
	height:100%;
    width:100%;
    }    
.contactbox .adress{
    border-bottom:1px solid #d2d2d7;
	float:right;
	height:250px;
	margin:0 auto;
	width:50%;
}
.contactbox .adress h1{
	font-size:18px;
	margin:10px auto;
	text-align:center;
}
.contactbox .adress p{
	height:25px;
	margin:0 auto;
	text-align:left;
	width:100%;
}
.contactbox .wechatimg{
	float:left;
    height:100%;
	width:100%;
}
    .bottom{
        display:none;
    }

}  

@media screen and (max-width:900px){
    .bottom{
        display:none;}
    .daohang{
	background-color:#fff;
	height:190px;
	width:100%;
	}  
  .daohang ul{
	height:40px;
    margin:0 auto;
	width:300px;
}  
    .contactbox{
    background-color:#f5f5f7;
	font-family:微软雅黑;
	font-size:14px;
	height:600px;
	margin:10px auto;
	width:300px;
}
.contactbox .map{
	float:left;
	height:250px;
	width:100%;
}
    .contactbox .map .googlemap{
	height:100%;
    width:100%;
    }    
.contactbox .adress{
    border-bottom:1px solid #d2d2d7;
	float:right;
	height:250px;
	margin:0 auto;
	width:100%;
}
.contactbox .adress h1{
	font-size:18px;
	margin:10px auto;
	text-align:center;
}
.contactbox .adress p{
	height:25px;
	margin:0 auto;
	text-align:left;
	width:100%;
}
.contactbox .wechatimg{
	float:left;
    height:100%;
	width:100%;
}
    }
@media screen and (max-width:650px){
.banner1 img,.banner2 img,.banner3 img{
        float:none;
        height:auto;
        opacity:1;
        transform:none;
        width:100%;
    }
.daohang{
	background-color:#fff;
	height:190px;
	width:100%;
	}  
.daohang ul{
	height:40px;
    margin:0 auto;
	width:300px;
} 
}
h2{
	color:#706f6c;
    font-size:16px;
    text-align:center;}